html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{
	margin:0;
	padding:0;
	outline:0;
}

ul{
	list-style:none;
}
td,th{
	vertical-align:top;
}
a{
	text-decoration:none;
}
table{
	border-collapse:separate;
}
caption,td{
	font-weight:normal;
}
blockquote:before,blockquote:after,q:before,q:after{
	content:"";
}
blockquote,q{
	quotes:"" "";
}
strong,b{
	font-weight:bold;
}
em,i{
	font-style:italic;
}

span.access,.access{
	position:absolute;
	left:-9999px;
	width:1px;
	height:1px;
	overflow:hidden;
}

html{
	background:url(../images/bg.png) repeat-x fixed;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

body{
	font-size:75%;
	font-family:Baskerville;
}


a{
	color:#305192;
}

img{
	border: none;
}

a img{
	border: none;
}

p{
	letter-spacing:0.01em;
	font-size: 12px;
	text-align: justify;
}

#wrapper{
	width: 970px;
	margin: 0 auto;
}

#header{
	width:970px;
	margin:auto;
	height:172px;
	position:relative;
	z-index:999;
}

#searchBox{
	float: right;
	width:600px;
	text-align:right;
}

#languagecounter{
	width: 500px;
	height: 30px;
	right: 0;
	float: right;
}

#language{
	width: 200px;
	float: right;
	margin-top: 5px;
}


#language ul{
	margin: 0;padding: 0;
}

#language ul li{
	list-style: none;
	display: inline;
	width: 100px;
	font-size: 13px;
}

#language ul b{
	color:white;
}

#language ul li a{
	color: white;
	text-decoration: none;
	font-weight: bold;
	margin: 0 10px;
}

#language ul li a:hover{
	text-decoration: underline;
}

#counter{
	width: 150px;
	float: right;
	height: 30px;
	color: white;
	font-weight: bold;
	font-size: 15px;
	line-height: 30px;
	margin-top: 2px;
}

#headercontent{
	float: left;
	width: 550px;
}

.logo{
	margin-left: 0px;
	float: left;
}

.national_logo{
    margin-right: 0px;
	float: right;
	
	
}

#mainmenus{
float: left;
width: 100%;
}


#mainmenu{
	background: url(../images/navbg1.png);
	margin-top: 0px;
	width: 960px;
	margin: 0 auto;
}

#submenus{
	width: 450px;
	float: right;
	height: 30px;
	margin-right: 2px;
	margin-top: 72px;
	
}

#submenus ul{
	margin: 0;
	padding: 0;
	margin-top: 10px;
}

#submenus ul li{
	list-style: none;
	display: inline;
	width: 60px;
	font-size: 12px;
}

#submenus ul b{
	color:white;
}

#submenus ul li a{
	color: white;
	text-decoration: none;
	margin: 0 10px;
}

#submenus ul li a:hover{
	text-decoration: underline;
}

#maincontent{
	width:962px;
	margin:0 auto;
	background: #fff;
	padding-bottom: 1px;
	min-height: 600px;
	overflow: hidden;
}

#slideshow{
	width: 100%;
	margin: 0 auto;
	height: 300px;
	border: solid thin transparent;
}

#contents{
	width: 960px;
	margin: 0px auto;
	min-height: 500px;
}

#boxs {
    margin: 0 auto;
    width: 100%;
    overflow: auto;
}

#box {
    margin: 0 auto;
    width: 720px;
    overflow: auto;
    min-height: 300px;
}

.widget {
  border: 1px solid #d5d7e0;
  background: #f7f8f8;
  position: relative;
  width: 268px;
  float: left;
  min-height: 123px;
  margin-right: 10px;
  margin-bottom: 5px;
}

.bigwidget {
  border: 1px solid #d5d7e0;
  background: #f7f8f8;
  position: relative;
  width: 473px;
  float: left;
  height: 457px;
  margin-right: 5px;
  margin-bottom: 5px;
  overflow: hidden;
}

.announcement
{
  border: 1px solid #d5d7e0;
  background: #f7f8f8;
  position: relative;
  width: 99%;
  float: left;
  margin-right: 5px;
  margin-bottom: 5px;
  overflow: hidden;
}
.announcement_footer{
float:left;
width:60%;
}

.partners {
  border: 1px solid #d5d7e0;
  background: #f7f8f8;
  position: relative;
  width: 716px;
  float: left;
  height: 257px;
  margin-right: 8px;
  margin-bottom: 5px;
  overflow:hidden;
}

.smallwidget {
  border: 1px solid #d5d7e0;
  background: #f7f8f8;
  position: relative;
  width: 232px;
  float: left;
  min-height: 257px;
  margin-right: 6px;
  margin-bottom: 5px;
}

.cmsbox{
	width:300px;
	min-height: 222px;
}

.last{
	margin-right: 0;
	float: right;
}

.widget .header {
  text-align: center;
  height: 42px;
  background: url(../images/header-image-bg.png) repeat-x scroll 0 0;
  -webkit-box-shadow: inset 0px 1px 1px #ffffff;
  box-shadow: inset 0px 1px 1px #ffffff;
  cursor: pointer;
}

.bigwidget .header {
  text-align: center;
  height: 42px;
  background: url(../images/header-image-bg.png) repeat-x scroll 0 0;
  -webkit-box-shadow: inset 0px 1px 1px #ffffff;
  box-shadow: inset 0px 1px 1px #ffffff;
  cursor: pointer;
}

.partners .header {
  text-align: center;
  height: 42px;
  background: url(../images/header-image-bg.png) repeat-x scroll 0 0;
  -webkit-box-shadow: inset 0px 1px 1px #ffffff;
  box-shadow: inset 0px 1px 1px #ffffff;
  cursor: pointer;
}

.smallwidget .header {
  text-align: center;
  height: 42px;
  background: url(../images/header-image-bg.png) repeat-x scroll 0 0;
  -webkit-box-shadow: inset 0px 1px 1px #ffffff;
  box-shadow: inset 0px 1px 1px #ffffff;
  cursor: pointer;
}


.widget .header h3 {
  font-size: 14px;
  text-transform: uppercase;
  line-height: 3em;
  border-bottom: 1px solid #d5d7e0;
  color: #2B3039;
  text-shadow: 0px 1px 1px #ffffff;
}

.bigwidget .header h3 {
  font-size: 14px;
  text-transform: uppercase;
  line-height: 3em;
  border-bottom: 1px solid #d5d7e0;
  color: #2B3039;
  text-shadow: 0px 1px 1px #ffffff;
}

.partners .header h3 {
  font-size: 14px;
  text-transform: uppercase;
  line-height: 3em;
  border-bottom: 1px solid #d5d7e0;
  color: #2B3039;
  text-shadow: 0px 1px 1px #ffffff;
}

.smallwidget .header h3 {
  font-size: 14px;
  text-transform: uppercase;
  line-height: 3em;
  border-bottom: 1px solid #d5d7e0;
  color: #2B3039;
  text-shadow: 0px 1px 1px #ffffff;
}

.widget .footer {
  padding: 1em;
}

.bigwidget .footer {
  padding: 1em;
}

.partners .footer {
  padding: 1em;
}

.widget .footer p{
	padding: 5px 0;
}

.smallwidget .footer {
  padding: 1em;
}


.widget .footer p,
.widget .footer img {
  margin-top: 0px;
  font-size: 14px;
  line-height: 20px;
}

.bigwidget .footer p,
.bigwidget .footer img {
  margin-top: 0px;
  font-size: 14px;
  line-height: 20px;
}

.partners .footer p,
.partners .footer img {
  margin-top: 0px;
  font-size: 14px;
  line-height: 20px;
}

.smallwidget .footer p,
.smallwidget .footer img {
  margin-top: 0px;
  font-size: 13px;
  line-height: 20px;
}

.widget .footer p{
	padding: 10px 0;
}

.bigwidget .footer p{
	padding: 2px 0;
}

.partners .footer p{
	padding: 2px 0;
}

.smallwidget .footer p{
	padding: 2px 0;
}

.widget .footer img {
  border: 1px solid #e4e5eb;
}

.bigwidget .footer img {
  border: 1px solid #e4e5eb;
}

.partners .footer img {
  border: 1px solid #e4e5eb;
}

.smallwidget .footer img {
  border: 1px solid #e4e5eb;
}

.footer ul {
  margin: 0;
  padding: 0 21px;
  font-size: 16px;
}
.footer ul li {
  border-bottom: 1px solid #f0f0f0;
}
.footer ul li:last-child {
  border-bottom: none;
}
.footer ul li a {
  padding: 8px 0 8px 14px;
  color: #7a869b;
  display: block;
  background: transparent url(../images/small-gray-arrow.png) 0 15px no-repeat;
}
.footer ul li a:hover {
  color: #eb1c1f;
  background: transparent url(../images/small-red-arrow.png) 0 14px no-repeat;
}

.images{
	margin-left: 4px;
}

.ceo{
	float:right;
	margin-left:10px;
	margin-bottom:0px;
	width: 200px;
}

.tangazo{
	float:right;
	margin-left:10px;
	margin-bottom:0px;
	width: 250px;	
}

.ceo img{
	border: 1px solid #d5d7e0;
	padding: 10px;
	float: left;
}

.ceo span{
	width: 200px;
	font-weight: bold;
	padding-top: 5px;
	float: left;
	font-size: 13px;
	text-align: center;
}


#searchContainer {
    width: 290px;
    margin: 10px auto;
}

.searchfloat{
	float: right;
	padding-right: 20px;
}

.national_logo{
	float: right;
	padding-right: 0px;
	margin-right: 2px;
}

#searchid {
    float:left; 
    width:215px; 
    height:25px; 
    color:#333; 
    padding: 3px;
    background: #fff; 
    border:solid 1px #d9d9d9; 
    border-top:solid 1px #c0c0c0; 
}

#submits {
    cursor:pointer; 
    width:60px; 
    height: 35px; 
    line-height:0; 
    font-size:0; 
    margin-left: 5px;
    text-indent:-999px;
    color: transparent;  
    background: url(../images/search.png) no-repeat center #4d90fe; 
    border: 1px solid #3079ED; 
    -moz-border-radius: 2px; 
    -webkit-border-radius: 2px; 
}

#submits:hover {
    background: url(../images/search.png) no-repeat center #357AE8; 
    border: 1px solid #2F5BB7;
}

#submitss {
    cursor:pointer; 
    width:100px; 
    height: 40px; 
    margin-left: 5px;
    text-indent:-999px;
    color: transparent;  
    background: url(../images/search.png) no-repeat center #4d90fe; 
    border: 1px solid #3079ED; 
    -moz-border-radius: 2px; 
    -webkit-border-radius: 2px; 
}

#submitss:hover {
    background: url(../images/search.png) no-repeat center #357AE8; 
    border: 1px solid #2F5BB7;
}

.newsevents{
	border: 1px solid #ccc;
	width: 460px;
	margin-bottom: 2px;
}

.newsevents ul{
	padding: 0;
	list-style: none;
}

.newsevents li{
	padding: 8px;
	border-bottom: 1px dashed #ccc;
        height: 120px;
        overflow:hidden;
}

.newsevents li:after {
	content: '';
	display: block;
	clear: both;
}

.newsevents img{
	float: left;
	width: 100px;
	margin: 5px 10px 0 0;
}

.newsevents a{
	font-family: Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #06f;
	padding-bottom: 10px;
}

.newsevents a:hover{
	text-decoration: underline;
}

.newsevents p {
	margin: 10px 0 0;
	font-size: 12px;
}

#profile-infos {
    width: 920px;
    overflow: hidden;
    float: left;
    min-height: 50px;
    margin-bottom: 10px;
}

table#listing {
    background: none repeat scroll 0 0 #C3D9FF;
    padding: 2px;
    font-size: 15px;
    float: left;
}
table#listing tr.tr-head {
    background: none repeat scroll 0 0 #F1F6FF;
    color: #990A10;
    font-weight: bold;
    text-align: left;
    line-height: 35px;
}

table#listing .tr-head td {
    padding: 5px 5px 5px 10px;
}

table#listing .tr-odd {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #27292B;
    font-size: 14px;
    font-weight: 600;
    padding: 50px;
    line-height: 35px;
    text-align: left;
}

table#listing td.col-1 {
    padding: 5px 5px 5px 10px;
    width: 10%;
}
table#listing td.col-2 {
    padding: 5px 5px 5px 10px;
    text-align: left;
    width: 55%;
}

table#listing td.col-3 {
    padding: 5px 5px 5px 10px;
    text-align: left;
    width: 30%;
}

table#listing td.col-4 {
    padding: 5px 5px 5px 10px;
    text-align:center;
}

table#listing td a {
    color: #27292B;
    text-decoration: none;
}
table#listing td a:hover {
    color: #990A10;
    text-decoration: underline;
}

#maincontents{
	padding: 10px;
	min-height: 400px;
	font-family:latha;
}

#maincontents h2{
	font-size: 15px;
	line-height: 30px;
	color: #1c4261;
	margin-top: 20px;
	text-transform: uppercase;
	border-bottom: dotted thin black;
}

#maincontents h5{
	font-size: 12px;
	line-height: 20px;
	color: #1c4261;
	margin-top: 10px;
	text-transform: uppercase;
	border-bottom: dotted thin black;
}

#maincontents p{
	padding: 5px 0;
    font-weight: normal;
    line-height: 22px;
    font-size: 15px;
}

#pages{
	float: left;
	width: 600px;
	padding-left: 20px;
	padding-bottom: 20px;
	min-height:450px;
}

#pages h1{
	margin-top: 20px;
	line-height: 40px;
	border-bottom: solid thin black;
	text-transform: uppercase;
	font-size: 18px;
}

#pages ul{
	list-style: square;
}

#pages li{
	margin-left: 30px;
	font-size: 15px;
	line-height: 22px;
}



#leftcontents{
	float: right;
	width: 300px;

}

.form {
	background:#fff;
	width:300px;
	overflow:hidden;
}

.form ul{
	padding:0;
	list-style: none;
}

.form ul li{
	border-bottom: solid thin #efefef;
	background:url(../images/icon.png) no-repeat;	
}

.form ul li a {
	width:300px;
	padding-left:40px;
	height:50px;
	line-height:50px;
	display:block;
	overflow:hidden;
	position:relative;
	text-decoration:none;
	text-transform:uppercase;
	font-size:14px;
	color:#686868;
}

.form ul li:hover {
	background: url(../images/hovericon.png) #efefef no-repeat;
}	

.form ul li a:hover i {
	color:#ea4f35;
}

.success, .warning, .errors {
border: 1px solid;
margin: 10px 0px;
float: left;
width: 878px;
text-transform: uppercase;
padding: 15px 20px;

}

.success {
color: #4F8A10;
background-color: #DFF2BF;
}

.warning {
color: #9F6000;
background-color: #FEEFB3;
}

.errors {
color: #D8000C;
background-color: #FFBABA;
}

.link-box {
    float: left;
    height: 60px;
    margin: 10px 40px;
    width: 270px;
}

.link-heading a {
    color: #1A2165;
     font-size: 15px;
    font-weight: bold;
}
.link-descr {
    color: #666666;
    margin-top: 5px;
    text-align: justify;
}

#add_link{
	width: 600px;
	margin: 0px auto;
	margin-top: 20px;
	overflow: auto;
}

#add_link a{
	float: right;
	padding: 10px;
}

#add_link a img{
	margin-bottom: -5px;
}

#add_link a span{
	font-weight: bold;
	margin-right: 20px;
	line-height: 30px;
}

#content{
    width: 890px;
    height: 50px;
    float: left;
    margin-bottom: 10px;
}

#content h3{
    text-align: center;
    background: #87BECD;
    line-height: 30px;
    font-weight: normal;
    color: white;
}

#content div{
    background: #87BECD;
    color: yellow;
    width: 930px;
    float: left;
    line-height: 25px;
    height: 25px;
    text-align: center;
}

.contents{
	width: 850px;
	min-height: 40px;
	float: left;
	margin-left: 20px;
}

.contents label{
	float: left;
	width: 200px;
    color: #87BECD;
    color: black;
}

.contents .box{
	float: left;
	width: 600px;
	padding: 5px;
	border:solid thin #D7D7D7;
}

.contents .boxs{
	float: left;
	width: 600px;
    height: 150px;
    border: 1px solid #D7D7D7;
}

#submit
{			
	width: 100px;
	height: 30px;
	line-height: 24px;
	border: solid thin #D7D7D7;
	background: #F1F1F1;
	border-radius: 3px;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	text-transform: uppercase;
	margin:0 auto;
}

#breakingnews{
	width: 100%;
	height: auto;
}

.pagination{
    width: 920px;
    text-align: center;
    margin: 5px auto;
    margin-bottom: 20px;
    float: left;
}

.pagination a{
    text-decoration: none;
    color: white;
    padding: 3px 15px;
    background: #2980b9;
}

.pagination strong{
    color: blue;
    padding: 3px 15px;
    background: white;
    border: solid thin #2980b9;

}

.pagination a:hover{
    background: blue;
}

#data-table {
	border: none; 
	width: 900px;
	font-size: 14px;
}

#data-table thead {
	font-weight: bold;
	text-transform: uppercase;
}

#data-table th, 
#data-table td {
	border: none; 
	border-bottom: 1px dotted #305192;
	margin: 0;
	padding: 8px;
	text-align: left;
	line-height:25px;
	text-transform: uppercase;	
}

#data-table .centers{
	text-align: center;
}

.content{
	width: 900px;
	margin: 20px auto;
	min-height: 200px;
	text-align: center;
	overflow: hidden;
}

#searchdata
{
	width:500px;
	border:solid 1px #000;
	padding:10px;
	font-size:14px;
}

#result
{
	display:none;
	overflow:hidden;
}

#results{
	margin-top: 10px;
	border:solid thin black;
	padding:5px 10px;
}

#results .error{
	font-size: 15px;
	color: red;
	text-transform: uppercase;
}

.show
{
	padding:5px 10px; 
	border-bottom:1px #999 dashed;
	font-size:14px; 
	min-height:40px;
	text-transform: uppercase;
}

#result a{
	text-decoration: none;
	color: #296dac;
}

.show:hover
{
	background:#4c66a4;
	color:white;
	cursor:pointer;
}

#footer{
	clear:both;
	background: #fff url(../images/footer.gif) repeat-x 0 0;
}

#footer p{
    width: 960px;
    margin: 0px auto;
    line-height: 50px;
    text-align: center;
    font-size: 13px;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
}

#footerContent{
	width:960px;
	margin:auto;
	padding:10px 0 0;
}

#footerContent .row{
	clear:both;
}

#footerContent .row br{
	display:none;
}

#footerContent address{
	display:inline;
	color:#434343;
	font-style:normal;
}

#footerContent address .title{
	font-size:1.2em;
	font-weight:bold;
	background:url(../images/footerStar.png) no-repeat 100% 50%;
	padding-right:20px;
	margin-right:4px;
}

#footerContent address .line1,#footerContent address .line2{
	font-size:1.2em;
	background:url(../images/footerStar.png) no-repeat 100% 50%;
	padding-right:23px;
	margin-right:4px;
	letter-spacing:0.01em;
}

#footerContent a{
	font-size:1.1em;
	color:#243C6A;
}

#footerContent a:hover,#footerContent a:focus{
	text-decoration:underline;
}

#footerContent a:active,#footerContent a:visited{
	color:#243C6A;
}

#footerContent .firstRow{
	padding-bottom:10px;
}

#footerContent .secondRow{
	padding-bottom:5px;
}

#footerContent .secondRow a{
	background:url(../images/footerDivide.png) no-repeat 100% 50%;
	padding-right:11px;
	margin-right:9px;
	letter-spacing:0.02em;
}

#footerContent .secondRow a:hover,#footerContent .secondRow a:focus{
	text-decoration:underline;
}

#footerContent .secondRow a:last-child,#footerContent .secondRow a.last{
	background:none;
}

#footerContent .social{
	padding:12px 0 27px;
}

#footerContent .social a{
	color:#243C6A;
	font-size:1.25em;
	font-weight:normal;
	padding:0 0 3px 24px;
	margin-right:16px;
}

#footerContent .social a:hover,#footerContent .social a:focus{
	text-decoration:underline;
}

#footerContent .social .facebook{
	background:url(../images/facebook.png) no-repeat 0 0;
}

#footerContent .social .twitter{
	background:url(../images/twitter.png) no-repeat 0 0;
}

#footerContent .social .youtube{
	background:url(../images/youTube.png) no-repeat 0 0;
}

#top:after,#nav:after,#maincontent:after{
	content:"";
	display:block;
	height:0;
	clear:both;
}

/* #### bootstrap Form #### */
.bootstrap-frm {
    margin-left:auto;
    margin-right:auto;

    max-width: 500px;
    background: #FFF;
    padding: 20px 30px 20px 30px;
    font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #888;
    text-shadow: 1px 1px 1px #FFF;
    border:1px solid #DDD;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.bootstrap-frm h1 {
    font: 25px "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 0px 0px 10px 40px;
    display: block;
    border-bottom: 1px solid #DADADA;
    margin: -10px -30px 30px -30px;
    color: #888;
}
.bootstrap-frm h1>span {
    display: block;
    font-size: 11px;
}
.bootstrap-frm label {
    display: block;
    margin: 0px 0px 5px;
}
.bootstrap-frm label>span {
    float: left;
    width: 20%;
    text-align: right;
    padding-right: 10px;
    margin-top: 10px;
    color: #333;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
}
.bootstrap-frm input[type="text"], .bootstrap-frm input[type="email"], .bootstrap-frm textarea, .bootstrap-frm select{
    border: 1px solid #CCC;
    color: #888;
    height: 20px;
    line-height:15px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 5px 0px 5px 5px;
    width: 70%;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;    
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.bootstrap-frm select {
    background: #FFF url('down-arrow.png') no-repeat right;
    background: #FFF url('down-arrow.png') no-repeat right;
    appearance:none;
    -webkit-appearance:none; 
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 70%;
    height: 35px;
    line-height:15px;
}
.bootstrap-frm textarea{
    height:100px;
    padding: 5px 0px 0px 5px;
    width: 70%;
}
.bootstrap-frm .button {
    background: #FFF;
    border: 1px solid #CCC;
    padding: 10px 25px 10px 25px;
    color: #fff;
    border-radius: 4px;
}
.bootstrap-frm .button:hover {
    color: #333;
    background-color: #EBEBEB;
    border-color: #ADADAD;
}
.compliants{margin-left:32px;
}
.btn{
	background-color:#eee; 
}
.error{
	color:#D8000C;
}
.text-success{
	color:#4F8A10;
}
